<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@drawable/bg_pop_agree"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">


    <TextView
        android:layout_marginTop="20dp"
        android:text="温馨提示"
        android:textSize="18sp"
        android:textColor="#333333"
        android:textStyle="bold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <LinearLayout
        android:layout_gravity="center_horizontal"
        android:orientation="vertical"
        android:layout_marginTop="33px"
        android:layout_marginLeft="30px"
        android:layout_marginRight="23px"
        android:layout_marginBottom="@dimen/x34"
        android:layout_width="200dp"
        android:layout_height="50dp">


        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:paddingTop="33px"
            android:layout_height="wrap_content">

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <TextView
                    android:id="@+id/tv_agree_content"
                    android:textColor="#666666"
                    android:textSize="14sp"
                    android:gravity="center"
                    android:lineHeight="27px"
                    android:layout_marginLeft="@dimen/x30"
                    android:layout_marginRight="@dimen/x23"
                    android:text="请先进行人脸识别录入!"
                    android:includeFontPadding="false"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"/>


            </LinearLayout>

        </androidx.core.widget.NestedScrollView>




    </LinearLayout>

    <TextView
        android:id="@+id/tv_face_btn"
        android:background="@drawable/login_btn_bg"
        android:layout_gravity="center_horizontal"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="24px"
        android:layout_marginBottom="@dimen/x30"
        android:textStyle="bold"
        android:gravity="center"
        android:layout_marginTop="@dimen/x20"
        android:layout_width="247px"
        android:layout_height="67px"/>
</LinearLayout>